[Tiki-devel] Installing jquery/plugins/anythingslider (1.9.6) Downloading: Failed

classic Classic list List threaded Threaded
8 messages Options
Reply | Threaded
Open this post in threaded view
|

[Tiki-devel] Installing jquery/plugins/anythingslider (1.9.6) Downloading: Failed

Bernard Sfez-3
Hello,

I tried to install a https://dev.tiki.org/Daily+Build 16.x this morning:

When I do sh setup.sh


Package operations: 82 installs, 0 updates, 0 removals
  - Installing jquery/plugins/anythingslider (1.9.6) Downloading: Failed       
                                                                                                                               
  [Composer\Downloader\TransportException]                                                                                     
  The "https://composer.tiki.org/problematic/AnythingSlider-v1.9.6.zip" file could not be downloaded (HTTP/1.1 404 Not Found)  

Stops here and the Tiki is broken : Tiki Installer missing third party software files. Your Tiki is not completely installed because Composer has not been run to fetch package dependencies. You need to run 'sh setup.sh' from the command line. See https://dev.tiki.org/Composer for details.

Bernard Sfez | bsfez.com


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
TikiWiki-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel
Reply | Threaded
Open this post in threaded view
|

Re: [Tiki-devel] Installing jquery/plugins/anythingslider (1.9.6) Downloading: Failed

Bernard Sfez-3
It seems that this issue is also affecting Tiki 16.2 and Tiki 15.4. :(

All those version look for "https://composer.tiki.org/problematic/AnythingSlider-v1.9.6.zip" in there composer.lock file.
This file doesn’t exist and composer cannot run.

I removed the AnythingSlider entry in composer.lock and setup.sh could run and complete (tiki-install finally load), even with another error like the same:

- Installing zetacomponents/webdav (1.2) Downloading: Failed    Failed to download zetacomponents/webdav from dist: The "https://composer.tiki.org/problematic/zetacomponents-Webdav-1.1.3-0-g2057c28.zip" file could not be downloaded (HTTP/1.1 404 Not Found)

Seems something happen to "https://composer.tiki.org/problematic/" and it should be fixed asap !
Also, if it is possible, it would be nice that we add an option to bypass a package install so setup can proceed. (risky ?)

Bernard





On 5 Feb 2017, at 09:43 , Bernard Sfez <[hidden email]> wrote:

Hello,

I tried to install a https://dev.tiki.org/Daily+Build 16.x this morning:

When I do sh setup.sh


Package operations: 82 installs, 0 updates, 0 removals
  - Installing jquery/plugins/anythingslider (1.9.6) Downloading: Failed       
                                                                                                                               
  [Composer\Downloader\TransportException]                                                                                     
  The "https://composer.tiki.org/problematic/AnythingSlider-v1.9.6.zip" file could not be downloaded (HTTP/1.1 404 Not Found)  

Stops here and the Tiki is broken : Tiki Installer missing third party software files. Your Tiki is not completely installed because Composer has not been run to fetch package dependencies. You need to run 'sh setup.sh' from the command line. See https://dev.tiki.org/Composer for details.

Bernard Sfez | bsfez.com

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot_______________________________________________
TikiWiki-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel

Bernard Sfez | bsfez.com


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
TikiWiki-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel
Reply | Threaded
Open this post in threaded view
|

Re: [Tiki-devel] Installing jquery/plugins/anythingslider (1.9.6) Downloading: Failed

Jean-Marc Libs
I kind of hoped we wouldn't need the old "problematic" directory any more on the new system. Too bad.
Now it's been moved over.

Fixed, I hope.
J-M 

Le 5 févr. 2017 09:11, "Bernard Sfez" <[hidden email]> a écrit :
It seems that this issue is also affecting Tiki 16.2 and Tiki 15.4. :(

All those version look for "https://composer.tiki.org/problematic/AnythingSlider-v1.9.6.zip" in there composer.lock file.
This file doesn’t exist and composer cannot run.

I removed the AnythingSlider entry in composer.lock and setup.sh could run and complete (tiki-install finally load), even with another error like the same:

- Installing zetacomponents/webdav (1.2) Downloading: Failed    Failed to download zetacomponents/webdav from dist: The "https://composer.tiki.org/problematic/zetacomponents-Webdav-1.1.3-0-g2057c28.zip" file could not be downloaded (HTTP/1.1 404 Not Found)

Seems something happen to "https://composer.tiki.org/problematic/" and it should be fixed asap !
Also, if it is possible, it would be nice that we add an option to bypass a package install so setup can proceed. (risky ?)

Bernard





On 5 Feb 2017, at 09:43 , Bernard Sfez <[hidden email]> wrote:

Hello,

I tried to install a https://dev.tiki.org/Daily+Build 16.x this morning:

When I do sh setup.sh


Package operations: 82 installs, 0 updates, 0 removals
  - Installing jquery/plugins/anythingslider (1.9.6) Downloading: Failed       
                                                                                                                               
  [Composer\Downloader\TransportException]                                                                                     
  The "https://composer.tiki.org/problematic/AnythingSlider-v1.9.6.zip" file could not be downloaded (HTTP/1.1 404 Not Found)  

Stops here and the Tiki is broken : Tiki Installer missing third party software files. Your Tiki is not completely installed because Composer has not been run to fetch package dependencies. You need to run 'sh setup.sh' from the command line. See https://dev.tiki.org/Composer for details.

Bernard Sfez | bsfez.com

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot_______________________________________________
TikiWiki-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel

Bernard Sfez | bsfez.com


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
TikiWiki-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
TikiWiki-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel
Reply | Threaded
Open this post in threaded view
|

Re: [Tiki-devel] Installing jquery/plugins/anythingslider (1.9.6) Downloading: Failed

Bernard Sfez-3
Hello JM,

Did a new install all working fine now.
Thanks (can someone change the name of that directory ?) :)

Enjoy the TikiFest !
Bernard

On 5 Feb 2017, at 12:37 , Jean-Marc Libs <[hidden email]> wrote:

I kind of hoped we wouldn't need the old "problematic" directory any more on the new system. Too bad.
Now it's been moved over.

Fixed, I hope.
J-M 

Le 5 févr. 2017 09:11, "Bernard Sfez" <[hidden email]> a écrit :
It seems that this issue is also affecting Tiki 16.2 and Tiki 15.4. :(

All those version look for "https://composer.tiki.org/problematic/AnythingSlider-v1.9.6.zip" in there composer.lock file.
This file doesn’t exist and composer cannot run.

I removed the AnythingSlider entry in composer.lock and setup.sh could run and complete (tiki-install finally load), even with another error like the same:

- Installing zetacomponents/webdav (1.2) Downloading: Failed    Failed to download zetacomponents/webdav from dist: The "https://composer.tiki.org/problematic/zetacomponents-Webdav-1.1.3-0-g2057c28.zip" file could not be downloaded (HTTP/1.1 404 Not Found)

Seems something happen to "https://composer.tiki.org/problematic/" and it should be fixed asap !
Also, if it is possible, it would be nice that we add an option to bypass a package install so setup can proceed. (risky ?)

Bernard





On 5 Feb 2017, at 09:43 , Bernard Sfez <[hidden email]> wrote:

Hello,

I tried to install a https://dev.tiki.org/Daily+Build 16.x this morning:

When I do sh setup.sh


Package operations: 82 installs, 0 updates, 0 removals
  - Installing jquery/plugins/anythingslider (1.9.6) Downloading: Failed       
                                                                                                                               
  [Composer\Downloader\TransportException]                                                                                     
  The "https://composer.tiki.org/problematic/AnythingSlider-v1.9.6.zip" file could not be downloaded (HTTP/1.1 404 Not Found)  

Stops here and the Tiki is broken : Tiki Installer missing third party software files. Your Tiki is not completely installed because Composer has not been run to fetch package dependencies. You need to run 'sh setup.sh' from the command line. See https://dev.tiki.org/Composer for details.

Bernard Sfez | bsfez.com

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot_______________________________________________
TikiWiki-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel

Bernard Sfez | bsfez.com


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
TikiWiki-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot_______________________________________________
TikiWiki-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel

Bernard Sfez | bsfez.com


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
TikiWiki-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel
Reply | Threaded
Open this post in threaded view
|

Re: [Tiki-devel] Installing jquery/plugins/anythingslider (1.9.6) Downloading: Failed

Jonny Bradley-4
In reply to this post by Jean-Marc Libs
Sorry B, thanks for the info - it's a transitional thing and we need to re-composer update those branches for the new shiny composer.t.o infrastructure. 

TikiFest tomorrow (fosdem now) so we'll get on it first thing... well, after the 10 o'clock meeting of course!

jonny

On 5 Feb 2017, at 11:37, Jean-Marc Libs <[hidden email]> wrote:

I kind of hoped we wouldn't need the old "problematic" directory any more on the new system. Too bad.
Now it's been moved over.

Fixed, I hope.
J-M 

Le 5 févr. 2017 09:11, "Bernard Sfez" <[hidden email]> a écrit :
It seems that this issue is also affecting Tiki 16.2 and Tiki 15.4. :(

All those version look for "https://composer.tiki.org/problematic/AnythingSlider-v1.9.6.zip" in there composer.lock file.
This file doesn’t exist and composer cannot run.

I removed the AnythingSlider entry in composer.lock and setup.sh could run and complete (tiki-install finally load), even with another error like the same:

- Installing zetacomponents/webdav (1.2) Downloading: Failed    Failed to download zetacomponents/webdav from dist: The "https://composer.tiki.org/problematic/zetacomponents-Webdav-1.1.3-0-g2057c28.zip" file could not be downloaded (HTTP/1.1 404 Not Found)

Seems something happen to "https://composer.tiki.org/problematic/" and it should be fixed asap !
Also, if it is possible, it would be nice that we add an option to bypass a package install so setup can proceed. (risky ?)

Bernard





On 5 Feb 2017, at 09:43 , Bernard Sfez <[hidden email]> wrote:

Hello,

I tried to install a https://dev.tiki.org/Daily+Build 16.x this morning:

When I do sh setup.sh


Package operations: 82 installs, 0 updates, 0 removals
  - Installing jquery/plugins/anythingslider (1.9.6) Downloading: Failed       
                                                                                                                               
  [Composer\Downloader\TransportException]                                                                                     
  The "https://composer.tiki.org/problematic/AnythingSlider-v1.9.6.zip" file could not be downloaded (HTTP/1.1 404 Not Found)  

Stops here and the Tiki is broken : Tiki Installer missing third party software files. Your Tiki is not completely installed because Composer has not been run to fetch package dependencies. You need to run 'sh setup.sh' from the command line. See https://dev.tiki.org/Composer for details.

Bernard Sfez | bsfez.com

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot_______________________________________________
TikiWiki-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel

Bernard Sfez | bsfez.com


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
TikiWiki-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
TikiWiki-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
TikiWiki-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel
Reply | Threaded
Open this post in threaded view
|

Re: [Tiki-devel] Installing jquery/plugins/anythingslider (1.9.6) Downloading: Failed

Jonny Bradley-4
In reply to this post by Bernard Sfez-3
Should be possible to remove it entirely tomorrow :)

jonny

On 5 Feb 2017, at 13:25, Bernard Sfez <[hidden email]> wrote:

Hello JM,

Did a new install all working fine now.
Thanks (can someone change the name of that directory ?) :)

Enjoy the TikiFest !
Bernard

On 5 Feb 2017, at 12:37 , Jean-Marc Libs <[hidden email]> wrote:

I kind of hoped we wouldn't need the old "problematic" directory any more on the new system. Too bad.
Now it's been moved over.

Fixed, I hope.
J-M 

Le 5 févr. 2017 09:11, "Bernard Sfez" <[hidden email]> a écrit :
It seems that this issue is also affecting Tiki 16.2 and Tiki 15.4. :(

All those version look for "https://composer.tiki.org/problematic/AnythingSlider-v1.9.6.zip" in there composer.lock file.
This file doesn’t exist and composer cannot run.

I removed the AnythingSlider entry in composer.lock and setup.sh could run and complete (tiki-install finally load), even with another error like the same:

- Installing zetacomponents/webdav (1.2) Downloading: Failed    Failed to download zetacomponents/webdav from dist: The "https://composer.tiki.org/problematic/zetacomponents-Webdav-1.1.3-0-g2057c28.zip" file could not be downloaded (HTTP/1.1 404 Not Found)

Seems something happen to "https://composer.tiki.org/problematic/" and it should be fixed asap !
Also, if it is possible, it would be nice that we add an option to bypass a package install so setup can proceed. (risky ?)

Bernard





On 5 Feb 2017, at 09:43 , Bernard Sfez <[hidden email]> wrote:

Hello,

I tried to install a https://dev.tiki.org/Daily+Build 16.x this morning:

When I do sh setup.sh


Package operations: 82 installs, 0 updates, 0 removals
  - Installing jquery/plugins/anythingslider (1.9.6) Downloading: Failed       
                                                                                                                               
  [Composer\Downloader\TransportException]                                                                                     
  The "https://composer.tiki.org/problematic/AnythingSlider-v1.9.6.zip" file could not be downloaded (HTTP/1.1 404 Not Found)  

Stops here and the Tiki is broken : Tiki Installer missing third party software files. Your Tiki is not completely installed because Composer has not been run to fetch package dependencies. You need to run 'sh setup.sh' from the command line. See https://dev.tiki.org/Composer for details.

Bernard Sfez | bsfez.com

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot_______________________________________________
TikiWiki-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel

Bernard Sfez | bsfez.com


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
TikiWiki-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot_______________________________________________
TikiWiki-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel

Bernard Sfez | bsfez.com

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
TikiWiki-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
TikiWiki-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel
Reply | Threaded
Open this post in threaded view
|

Re: [Tiki-devel] Installing jquery/plugins/anythingslider (1.9.6) Downloading: Failed

Victor Emanouilov

Hi Jonny,

I think composer.lock files need to be updated on all tikies back to 12.x. Then, problematic folder will not be needed...

Regards,
Victor


On 02/05/2017 05:19 PM, Jonny Bradley wrote:
Should be possible to remove it entirely tomorrow :)

jonny

On 5 Feb 2017, at 13:25, Bernard Sfez <[hidden email]> wrote:

Hello JM,

Did a new install all working fine now.
Thanks (can someone change the name of that directory ?) :)

Enjoy the TikiFest !
Bernard

On 5 Feb 2017, at 12:37 , Jean-Marc Libs <[hidden email]> wrote:

I kind of hoped we wouldn't need the old "problematic" directory any more on the new system. Too bad.
Now it's been moved over.

Fixed, I hope.
J-M 

Le 5 févr. 2017 09:11, "Bernard Sfez" <[hidden email]> a écrit :
It seems that this issue is also affecting Tiki 16.2 and Tiki 15.4. :(

All those version look for "https://composer.tiki.org/problematic/AnythingSlider-v1.9.6.zip" in there composer.lock file.
This file doesn’t exist and composer cannot run.

I removed the AnythingSlider entry in composer.lock and setup.sh could run and complete (tiki-install finally load), even with another error like the same:

- Installing zetacomponents/webdav (1.2) Downloading: Failed    Failed to download zetacomponents/webdav from dist: The "https://composer.tiki.org/problematic/zetacomponents-Webdav-1.1.3-0-g2057c28.zip" file could not be downloaded (HTTP/1.1 404 Not Found)

Seems something happen to "https://composer.tiki.org/problematic/" and it should be fixed asap !
Also, if it is possible, it would be nice that we add an option to bypass a package install so setup can proceed. (risky ?)

Bernard





On 5 Feb 2017, at 09:43 , Bernard Sfez <[hidden email]> wrote:

Hello,

I tried to install a https://dev.tiki.org/Daily+Build 16.x this morning:

When I do sh setup.sh


Package operations: 82 installs, 0 updates, 0 removals
  - Installing jquery/plugins/anythingslider (1.9.6) Downloading: Failed       
                                                                                                                               
  [Composer\Downloader\TransportException]                                                                                     
  The "https://composer.tiki.org/problematic/AnythingSlider-v1.9.6.zip" file could not be downloaded (HTTP/1.1 404 Not Found)  

Stops here and the Tiki is broken : Tiki Installer missing third party software files. Your Tiki is not completely installed because Composer has not been run to fetch package dependencies. You need to run 'sh setup.sh' from the command line. See https://dev.tiki.org/Composer for details.

Bernard Sfez | bsfez.com

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot_______________________________________________
TikiWiki-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel

Bernard Sfez | bsfez.com


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
TikiWiki-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot_______________________________________________
TikiWiki-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel

Bernard Sfez | bsfez.com

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
TikiWiki-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot


_______________________________________________
TikiWiki-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
TikiWiki-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel
Reply | Threaded
Open this post in threaded view
|

Re: [Tiki-devel] Installing jquery/plugins/anythingslider (1.9.6) Downloading: Failed

Jonny Bradley-4
Hi composer fans!

Summary: should be ok again, long version follows...

This was a nice combination of coincidental changes in how satis stores it's files and a couple of breakages - one package (galleriffic) had disappeared from the internet completely (although a new fork in GitHub is coming soon) so i put a copy of the zip from composerold.tiki.org (thanks Jean-Marc) on sf.net vendor_abandoned, and a couple of others for php-CAS had moved slightly so i corrected these in satis.json in trunk.

And then i could update the composer.lock files in each branch, so hopefully now (fingers crossed) everything should be working again - let us know if not!

Greetings from Brussels :)

jonny




> On 6 Feb 2017, at 07:51, Victor Emanouilov <[hidden email]> wrote:
>
> Hi Jonny,
>
> I think composer.lock files need to be updated on all tikies back to 12.x. Then, problematic folder will not be needed...
>
> Regards,
> Victor
>
> On 02/05/2017 05:19 PM, Jonny Bradley wrote:
>> Should be possible to remove it entirely tomorrow :)
>>
>> jonny
>>
>> On 5 Feb 2017, at 13:25, Bernard Sfez <[hidden email]> wrote:
>>
>>> Hello JM,
>>>
>>> Did a new install all working fine now.
>>> Thanks (can someone change the name of that directory ?) :)
>>>
>>> Enjoy the TikiFest !
>>> Bernard
>>>
>>>> On 5 Feb 2017, at 12:37 , Jean-Marc Libs <[hidden email]> wrote:
>>>>
>>>> I kind of hoped we wouldn't need the old "problematic" directory any more on the new system. Too bad.
>>>> Now it's been moved over.
>>>>
>>>> Fixed, I hope.
>>>> J-M
>>>>
>>>> Le 5 févr. 2017 09:11, "Bernard Sfez" <[hidden email]> a écrit :
>>>> It seems that this issue is also affecting Tiki 16.2 and Tiki 15.4. :(
>>>>
>>>> All those version look for "https://composer.tiki.org/problematic/AnythingSlider-v1.9.6.zip" in there composer.lock file.
>>>> This file doesn’t exist and composer cannot run.
>>>>
>>>> I removed the AnythingSlider entry in composer.lock and setup.sh could run and complete (tiki-install finally load), even with another error like the same:
>>>>
>>>> - Installing zetacomponents/webdav (1.2) Downloading: Failed    Failed to download zetacomponents/webdav from dist: The "https://composer.tiki.org/problematic/zetacomponents-Webdav-1.1.3-0-g2057c28.zip" file could not be downloaded (HTTP/1.1 404 Not Found)
>>>>
>>>> Seems something happen to "https://composer.tiki.org/problematic/" and it should be fixed asap !
>>>> Also, if it is possible, it would be nice that we add an option to bypass a package install so setup can proceed. (risky ?)
>>>>
>>>> Bernard
>>>>
>>>>
>>>>
>>>>
>>>>
>>>>> On 5 Feb 2017, at 09:43 , Bernard Sfez <[hidden email]> wrote:
>>>>>
>>>>> Hello,
>>>>>
>>>>> I tried to install a https://dev.tiki.org/Daily+Build 16.x this morning:
>>>>>
>>>>> When I do sh setup.sh
>>>>>
>>>>>
>>>>> Package operations: 82 installs, 0 updates, 0 removals
>>>>>   - Installing jquery/plugins/anythingslider (1.9.6) Downloading: Failed      
>>>>>                                                                                                                                
>>>>>   [Composer\Downloader\TransportException]                                                                                    
>>>>>   The "https://composer.tiki.org/problematic/AnythingSlider-v1.9.6.zip" file could not be downloaded (HTTP/1.1 404 Not Found)  
>>>>>
>>>>> Stops here and the Tiki is broken : Tiki Installer missing third party software files. Your Tiki is not completely installed because Composer has not been run to fetch package dependencies. You need to run 'sh setup.sh' from the command line. See https://dev.tiki.org/Composer for details.
>>>>>
>>>>> Bernard Sfez | bsfez.com
>>>>>
>>>>> ------------------------------------------------------------------------------
>>>>> Check out the vibrant tech community on one of the world's most
>>>>> engaging tech sites, SlashDot.org! http://sdm.link/slashdot_______________________________________________
>>>>> TikiWiki-devel mailing list
>>>>> [hidden email]
>>>>> https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel
>>>>
>>>> Bernard Sfez | bsfez.com
>>>>
>>>>
>>>> ------------------------------------------------------------------------------
>>>> Check out the vibrant tech community on one of the world's most
>>>> engaging tech sites, SlashDot.org! http://sdm.link/slashdot
>>>> _______________________________________________
>>>> TikiWiki-devel mailing list
>>>> [hidden email]
>>>> https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel
>>>>
>>>> ------------------------------------------------------------------------------
>>>> Check out the vibrant tech community on one of the world's most
>>>> engaging tech sites, SlashDot.org! http://sdm.link/slashdot_______________________________________________
>>>> TikiWiki-devel mailing list
>>>> [hidden email]
>>>> https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel
>>>
>>> Bernard Sfez | bsfez.com
>>>
>>> ------------------------------------------------------------------------------
>>> Check out the vibrant tech community on one of the world's most
>>> engaging tech sites, SlashDot.org! http://sdm.link/slashdot
>>> _______________________________________________
>>> TikiWiki-devel mailing list
>>> [hidden email]
>>> https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel
>>
>>
>> ------------------------------------------------------------------------------
>> Check out the vibrant tech community on one of the world's most
>> engaging tech sites, SlashDot.org!
>> http://sdm.link/slashdot
>>
>>
>> _______________________________________________
>> TikiWiki-devel mailing list
>>
>> [hidden email]
>> https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel
>
> ------------------------------------------------------------------------------
> Check out the vibrant tech community on one of the world's most
> engaging tech sites, SlashDot.org! http://sdm.link/slashdot_______________________________________________
> TikiWiki-devel mailing list
> [hidden email]
> https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
TikiWiki-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/tikiwiki-devel